Bulletin d'alerte Debian

premail -- Ouverture non sécurisée de fichiers dans /tmp

Date du rapport :
30 mai 1998
Paquets concernés :
premail
Vulnérabilité :
Oui
Références dans la base de données de sécurité :
Aucune référence à une base de données externe en rapport avec la sécurité n'est actuellement disponible.
Plus de précisions :
Nous avons reçu un rapport comme quoi premail utilise des fichiers temporaires dans /tmp et ce en utilisant des méthodes non sécurisées pour ouvrir ceux-ci. La rustine a été appliquée dans la version 0.45-4.

Nous recommandons de mettre à jour immédiatement votre paquet premail.

Corrigé dans :
All - (dans la version 1.3) 0.45-4